/* GENERAL STYLING */
#OnlineProgramSequential .hideable { display: none; }

#OnlineProgramSequential td,
#OnlineProgramSequential th { position: relative; cursor: default; }
#OnlineProgramSequential table>tbody>tr>td:first-child { border: none; }

.column1 { width: 50px; }
.column2 { width: 40px; }
.block_contributionStartTime {
    position: relative;
    margin-bottom: .25em;
}
.block_contributionCell {
    position: relative;
}
@media (min-width: 480px) {
    .block_contributionStartTime {
        position: absolute;
        left: 0;
    }
    .block_contributionCell {
        padding-left: 50px !important;
    }
}
.block_sessionTypeIndicator,
.block_sessionTypeIndicator2 {
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    right: 0;
    width: 3px;
    height: auto;
    text-align: center;
    vertical-align: middle;
    border: 0 none !important;
}
.block_sessionTypeIndicator2 {
    right:3px;
}

.padding4sessionTypeIndicator {
    padding-right: 10px !important;
}

.dateHeadline { border-bottom: solid 1px #CCC; margin-top: 2em; }

.chevronShowMore {
    border-top: dashed 1px #b3c6d9;
    margin-top: .25em;
    padding: .35em .15em .15em .15em;
    color: #215ed9;
    text-align: left;
}

/* FONTS */
.font_sessionRoomTime {
    font-size: 1em;
    color: inherit;
}
.font_sessionTime,
.font_sessionRoom {}

.font_sessionName,
.font_sessionShortcut {
    font-size: 1.5em;
    font-weight: 300;
    margin-top: 0;
    line-height: 1.2;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.font_sessionName { font-weight: bold; }

.font_contributionStartTime { color:#999; }
.font_contributionProgramNo { font-size: 1.2em; color:#444; }
.font_contributionTitle {
    font-size: 1.2em;
    font-weight: bold;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.font_contributionID { font-size: 0.8em; font-weight: normal; color: #666666; }
.font_contributionAuthor { font-size: .9em; color:#444; }
.font_contributionAffiliation { font-size: .9em; color:#444; margin-bottom: .75em; }
.font_contributionContent { margin-bottom: .75em; }
.font_contributionAffix { font-style: italic; margin-bottom: .75em; }
.font_contributionAcknowledgment { font-weight: bold; margin-bottom: .75em; }
.font_contributionKeyword { color: #666; font-family: monospace; font-size: .8em; }

/* PROGRESS-BAR */
.sessionTimeProgress{
    margin: .75em 0 0 0 !important;
    height: 3px !important;
}